<template>
	<view class="pages">
		<view class="page-wrap">
			<u-parse :content="data.content"></u-parse>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				data:{
					content:'',
				},
			}
		},
		onShow() {
			this.getCompanyInfo()
		},
		onLoad() {
		},
		methods: {
			getCompanyInfo(){
				this.$u.api.getCompanyInfo().then(res=>{
					this.data = res.data;
					console.log('res',res.data);
				}).catch(err=>{
					console.log('getCompanyInfo',err);
				})
			}
		}
	}
</script>

<style lang="scss" scoped>

</style>